columnSuffix: null
contentColumnType: string
fieldGroup: 52344ede-a26d-4fbf-a81c-5ddb1d312483 # Common
handle: image
instructions: null
name: Image
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:607d505e-191b-4716-bdb2-1aa2f7bf1b09' # Imagens
  defaultUploadLocationSubpath: '{slug}'
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: thumbs
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:607d505e-191b-4716-bdb2-1aa2f7bf1b09' # Imagens
  restrictedLocationSubpath: null
  selectionLabel: null
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
